/* CSS Document */
@charset "utf-8";
body {margin:0px;padding:0px;font-size:12px; font-family:Arial, Helvetica, sans-serif ,"ËÎÌå";color:#005628;background:#fffef2 url(../images/bg.gif) repeat-x ;line-height:24px;}
ul,li,dl,dd,dt,p{list-style-type:none;padding:0;margin:0;border:0;}
img{border:0px;}
.container{width:945px;margin:0px auto;padding:0px;}
a{text-decoration:none;color:#005628;}
a:hover{color:#005628; }

.top{width:945px;}
.top .head{width:930px;height:26px;line-height:26px;background:#005628;color:#fff;text-align:right;padding-right:15px;}
.top .head a{color:#fff;padding:0 8px;}
.top .head a:hover{color:#fff; text-decoration:underline;}
.top .banner{width:945px;}
.top .daoyu{width:945px;height:90px;}
.top .daoyu .dy-left{width:15px;height:90px;  background: url(../images/dy-bg.gif) left 0;float:left;}
.top .daoyu .dy-center{height:80px;background: url(../images/dy-bg.gif) repeat-x left -100px;width:894px;float:left;padding:10px 10px 0 10px;font-size:13px;}
.top .daoyu .dy-right{width:16px;height:90px; background: url(../images/dy-bg.gif) left -200px;float:left;}

.main{width:945px;}
.main .block{width:945px;border-bottom:1px solid #19513d;padding-bottom:25px;overflow:hidden;margin-bottom:15px;}
.main .block .by-left{width:685px;margin-right:20px;float:left; position:relative;margin-top:15px;}
.main .block .by-left .b-pl{position: absolute;right:0px;top:10px;float:right;font-size:13px;font-weight:bold;}
.main .block .by-left .b-pl a{ text-decoration:underline;}
.main .block .by-left .b-pl a:hover{color:#005628;}
.main .block .by-left .b-box{width:683px;border:1px solid #87ac66;line-height:20px;}
.main .block .by-left .b-box .b-gezi{border:1px solid #fff;}
.main .block .by-left .b-box .b-gezi td{border-bottom:2px solid #fff;}
.main .block .by-left .b-box .b-gezi .borderright{border-right:2px solid #fff;}
.main .block .by-left .b-box .b-gezi .gz-tit{ background:#d3dec9;height:41px;font-weight:bold;text-align:center;font-size:13px;}
.main .block .by-left .b-box .b-gezi .gz-nr{ background:#edf4e8;height:78px;line-height:22px;}
.main .block .by-left .b-box .b-gezi .gz-nr a{font-weight:bold; text-decoration:underline;float:right;}
.main .block .by-left .b-box .b-gezi .gz-nr a:hover{text-decoration:underline;color:#005628;}

.main .block .by-right{width:240px;float:left;}
.main .block .by-right .by-tj{height:51px;font-weight:bold;padding-left:25px; vertical-align:middle;padding-top:5px;font-size:13px;}
.main .block .by-right .by-tj a{ text-decoration:underline;}
.main .block .by-right .by-tj a:hover{color:#005628;}
.main .block .by-right .by-tj img{padding-right:10px; vertical-align:middle;padding-bottom:3px;}
.bb-mm{border:1px solid #e4e6da;margin-bottom:7px;}
.bb-mm .mm-list{}
.bb-mm .mm-list table{width:100%;height:100%;border-collapse:collapse;border-spacing: 0;}
.bb-mm .mm-list table td{width:50%;border-collapse:collapse;border-spacing: 0;vertical-align:top;}
.bb-mm .mm-list table a{display:block;background: url(../images/q-tool.png) no-repeat left top; height:83px;border: solid 1px #fff;background-color:#e4ecdd;}
.bb-mm .mm-list table a span{display:block;line-height:24px;height:24px;background-color:#f3f7f0;text-align:center;margin-top:59px;color:#666;cursor:pointer;}
.bb-mm .mm-list table a:hover span{color:#693;text-decoration:none;}
.bb-mm .mm-list table a.q-mm-A1{background-position:0 8px;}
.bb-mm .mm-list table a.q-mm-A2{background-position:-117px 8px;}
.bb-mm .mm-list table a.q-mm-A3{background-position:-234px 8px;}
.bb-mm .mm-list table a.q-mm-A4{background-position:-351px 8px;}
.bb-mm .mm-list table a.q-mm-A5{background-position:-468px 8px;}
.bb-mm .mm-list table a.q-mm-A6{background-position:-585px 8px;}
.bb-mm .mm-list table a.q-mm-A1:hover{background-position:0 -67px;}
.bb-mm .mm-list table a.q-mm-A2:hover{background-position:-117px -67px;}
.bb-mm .mm-list table a.q-mm-A3:hover{background-position:-234px -67px;}
.bb-mm .mm-list table a.q-mm-A4:hover{background-position:-351px -67px;}
.bb-mm .mm-list table a.q-mm-A5:hover{background-position:-468px -67px;}
.bb-mm .mm-list table a.q-mm-A6:hover{background-position:-585px -67px;}

.yqgjc{border:1px solid #e4e6da;margin-bottom:7px;}
.yqgjc .yq-list{background:#e4ecdd;border:1px solid #fff;height:121px;padding:10px;font-size:15px; font-weight:bold;color:#527f67;line-height:24px;}
.yqgjc .yq-list a{color:#527f67;padding-right:10px;}
.yqgjc .yq-list a:hover{ text-decoration:underline;}

.bb-box{border:1px solid #e4e6da;overflow:hidden;display:block;padding-bottom:1px;width:943px;}
.bb-box .bb-list{border-top:1px solid #fff;border-left:1px solid #fff;overflow:hidden;display:block;}
.bb-box .bb-list li{float:left;width:234px;}
.bb-box .bb-list li img{float:left;}
.bb-box .bb-list li .wenzi{float:left;background:#e4ecdd;width:219px;height:120px;padding:5px 5px 0 10px;}
.bb-box .bb-list li .wenzi2{float:left;background:#e4ecdd;width:218px;height:120px;padding:5px 5px 0 10px;}

.bb-box .bb-list li .bq{float:left;background:#e4ecdd;width:234px;height:40px;line-height:40px;text-align:center;font-size:15px;font-weight:bold;}
.bb-box .bb-list li .bq a{ text-decoration:underline;}
.bb-box .bb-list .bs-left{width:470px;float:left;background:#e4ecdd;margin-right:2px;}
.bb-box .bb-list .bs-nr{padding:10px 20px 5px 30px;}
.bb-box .bb-list .bs-box{border-bottom:1px dashed #afbba4;}
.bb-box .bb-list .bs-box p{line-height:22px;padding:10px 20px 5px 30px;background:url(../images/bb-dian.gif) no-repeat 15px 20px;}
.bb-box .bb-list .bs-box p span{font-size:15px;line-height:24px;height:24px;}
.bb-box .bb-list .bs-right{width:469px;float:left;background: #e4ecdd url(../images/bs-tu-bg.gif) no-repeat 180px 160px;height:529px;}
.bb-box .bb-list .bs-right2{width:469px;float:left;background: #e4ecdd url(../images/bs-tu-bg2.gif) no-repeat 210px 40px;height:471px;}

.main .block .by-left .b-box2{width:683px;border-top:1px solid #d0dfc3;border-left:1px solid #d0dfc3;border-right:1px solid #d0dfc3;line-height:29px;color:#006430;font-size:15px;font-weight:bold;text-indent:20px;}
.main .block .by-left .tuijian{padding:15px 20px;font-size:13px;}
.main .block .by-left .tuijian .bottomline{border-bottom:1px dashed #afbba4;padding-bottom:15px;margin-bottom:20px;}
.main .block .by-left .tuijian span{width:400px;float:left;}
.main .block .by-left .tuijian img{width:239px;float:left;}
.main .block .by-left .tuijian p{display:block;clear:both;}


.block-tit{background:url(../images/block-tit-bg.gif) no-repeat center 0;text-align:center;height:41px;font-size:16px;font-weight:bold;display:block;line-height:41px;}
.block-tit a{float:right;}
.block-tit .b-dot{font-size:24px;}
.b-title{height:29px; background: url(../images/b-title-bg.gif) repeat-x;}
.fontweight{font-weight:normal;}
.fontweight2{font-weight: bold;}
.paddinglr{padding:5px 10px 0 10px;}
.paddingright{padding-right:62px;}
.marginright{margin-right:2px;}

.title-a{height:29px; background:url(../images/b-title-bg.gif) repeat-x;text-align:center;color:#000;font-size:14px; font-weight: bold;line-height:29px;}
.title-b{height:29px; background:url(../images/b-title-bg.gif) repeat-x;text-align:center;color:#378d1b;font-size:14px; font-weight: bold;line-height:29px;}
.title-b li{width:301px;float:left;padding-left:170px;color:#005628;font-weight:normal;background:url(../images/bb-dian.gif) no-repeat 160px 12px;text-align:left; }